dcc32 contest_rr.pas
dcc32 gen_for_stress.pas

rem javac contestGen.java
javac contest_pk_wa.java
rem javac contest_pk.java

:start
gen_for_stress
rem java contest_pk
contest_rr
copy contest.out contest.ans
java contest_pk_wa
fc contest.out contest.ans
if errorlevel 1 goto end
goto start
:end
